[Reconnoiter-users] Trouble ./configuring on centos 5.3

Edward Muller emuller at engineyard.com
Tue Aug 4 18:26:44 EDT 2009


Heh. Thanks. installed an past that.

What about this one: ?

checking for pcre_compile in -lpcre... yes
checking for ERR_load_CRYPTO_strings in -lcrypto... no
configure: error: libcrypto not found, but required


On Tue, Aug 4, 2009 at 2:02 PM, Ask Bjørn Hansen<ask at develooper.com> wrote:
>
> On Aug 4, 2009, at 13:56, Edward Muller wrote:
>
>> checking for uuid_generate in -luuid... no
>> configure: error: *** uuid is required ***
>>
>> Any thoughts?
>
> You need to install libuuid.
>
> (If I remember right then on RedHat-ish systems it's part of e2fsprogs or
> some such).
>
>
>  - ask
>
>



-- 
Edward Muller
Sr. Systems Engineer
Engine Yard Inc. : Support, Scalability, Reliability
+1.866.518.9273 x209  - Mobile: +1.417.844.2435
IRC: edwardam - XMPP/GTalk: emuller at engineyard.com
Pacific/US



More information about the Reconnoiter-users mailing list